@media screen and (min-width:768px) {
	footer .social-icons {
		float:right;
	}
}
footer .social-icons .row {
		margin: 0;
		float:initial;
}
footer .social-icons .row .goodmeatsociallink {
	margin-left: 0;
}

.goodmeaticonsandtextblock {
	.items-content-area {
		margin-top:30px;
	}
}

@media screen and (max-width: 767px) {
	.search-nav {
		padding: 12px 4px;
	}
	.search-nav .searchbox-form .twitter-typeahead input.form-control {
		padding: 12px 24px;
	}
	.search-nav .searchbox-form .twitter-typeahead .tt-menu .autocomplete-item {
		font-size: 16px;
	}
	.search-nav .searchbox-form .twitter-typeahead .tt-menu .autocomplete-item:nth-of-type(4),
	.search-nav .searchbox-form .twitter-typeahead .tt-menu .autocomplete-item:nth-of-type(5)	{
		display:none;
	}
	.goodmeat-search-page .search-block .search-nav {
		padding: 12px;
	}
	.col-5of12 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.horizontal-scroll .col-5of12 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}